Bug 1758596 - perl-FreezeThaw for EL8
Summary: perl-FreezeThaw for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-FreezeThaw
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1758586
TreeView+ depends on / blocked
 
Reported: 2019-10-04 15:02 UTC by Xavier Bachelot
Modified: 2019-10-25 17:28 UTC (History)
7 users (show)

Fixed In Version: perl-FreezeThaw-0.5001-28.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:28:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Xavier Bachelot 2019-10-04 15:02:16 UTC
Hi,

Could you please build perl-FreezeThaw for EL8 ?
It is in the dependency chain of another package I'd like to maintain in EPEL8.

Master branch builds properly against epel8 target.

Regards,
Xavier

Comment 2 Fedora Update System 2019-10-07 15:25:10 UTC
FEDORA-EPEL-2019-d8c2160822 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d8c2160822

Comment 3 Fedora Update System 2019-10-08 20:36:28 UTC
perl-FreezeThaw-0.5001-28.el8, perl-MLDBM-2.05-19.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d8c2160822

Comment 4 Fedora Update System 2019-10-25 17:28:13 UTC
perl-FreezeThaw-0.5001-28.el8, perl-MLDBM-2.05-19.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.